---
Archive: CPAN
Bug-Database: https://github.com/wchristian/MooX-ShortHas/issues
Bug-Submit: https://github.com/wchristian/MooX-ShortHas/issues/new
Repository: https://github.com/wchristian/MooX-ShortHas.git
Repository-Browse: https://github.com/wchristian/MooX-ShortHas
